=== requirements/requirements.txt ===
chardet>=3.0.4,<5
