=== debian/changelog ===
python-mbstrdecoder (1.1.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090530).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:01:23 +0100

python-mbstrdecoder (1.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047663).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 13:47:30 +0200

python-mbstrdecoder (1.1.0-2) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Mar 2022 21:10:06 +0100

python-mbstrdecoder (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1006963)

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2022 13:44:25 +0100
