=== debian/control ===
Source: python-mbstrdecoder
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-chardet,
 python3-pytest,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-mbstrdecoder
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-mbstrdecoder.git
Homepage: https://github.com/thombashi/mbstrdecoder

Package: python3-mbstrdecoder
Architecture: all
Depends:
 python3-chardet,
 ${misc:Depends},
 ${python3:Depends},
Description: multi-byte character string decoder
 Mbstrdecoder is a Python library for multi-byte character string decoder.
 .
 This package contains the Python 3.x module.
